@font-face {
    font-family: OpenSans;
    src: url(../SealinknzGBI/font/OpenSans-Regular-webfont.ttf);
}

.jrs-avail-cruise-cell span,
.CLButton,
#Body_BodyContent_JBSPage1_ctl01_gridTourAvail_lblEventHeader,
.jrs-avail-day-cell-date-weekday,
.jrs-avail-day-cell-date-day,
.jrs-avail-day-cell-date-month,
td{
	font-family: OpenSans !important;
}

.jrs-avail-cruise-head,
.jrs-avail-day-cell{
	/*Sealink Red*/
	background-color: rgb(203, 51, 59) !important;
}

.jrs-avail-noAvail, .avail_none,
.avail-cancelled,
.jrs-avail-noDepart,
.jrs-avail-departed,
.jrs-avail-cancelled,
.jrs-avail-stopsold,
.avail-code-cancelled,
.jrs-avail-code-nodeparture,
.jrs-avail-code-departed,
.jrs-avail-code-cancelled,
.jrs-avail-code-stopsold
{
	/*Sealink Grey*/
	background-color: rgb(129, 130, 133) !important;
	font-size: 11px !important;
	color: white;
}

.jrs-avail-avail,
.jrs-avail-code-plenty{
	/*Sealink Teal*/
	background-color: rgb(92, 163, 179) !important;
	color:white;
	/* background-color: #3fabb3 !important;; */
}

.jrs-avail-code-limited{
	/*Sealink Teal*/
	background-color: rgb(92, 163, 179) !important;
	/*Sealink Biege*/
	/* background-color: rgb(214, 210, 196) !important; */
	color:white;
}

/* button */
a.CLButton {
    background-color: #cb333b;
	/* background-color: #3fabb3; */
    border: none;
    color: white;
    padding: 8px 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 5px;
    cursor: pointer;
	font-size:13px;
	white-space: nowrap;
}

td.jrs-avail-day-cell,
td.jrs-avail-cruise-head,
td.jrs-avail-cruise-cell,
td.jrs-avail-detail-cell {
	border-color:#a7aaaf !important;
}

.calMonth div{
	width:100% !important;
}


.calSelected {
    color: #ffffff !important;
    background-color: #818285 !important;
    font-weight: bold;
	border:none !important;
}

#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_dtPicker_title_text{
	background-color: #cb333b !important;
}

.jrs-availability-table{
	margin: 0 auto;
}

@media (min-width: 1256px){
	.jrs-avail-top{
		margin: 0 auto;
		width: 1256px;
	}
}